glab(1)

NAME
glab-token - Manage personal, project, or group tokens.

SYNOPSIS
glab token [flags]

DESCRIPTION
Create, list, revoke, and rotate access tokens for your user account, a project, or a group.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-token-create(1), glab-token-list(1), glab-token-revoke(1), glab-token-rotate(1)